@charset "utf-8";
/* line 3, sass/ie.scss */
.box_img, header, .banner ul li, footer {
  -ms-behavior: url("../backgroundsize.min.htc");
}

/* line 7, sass/ie.scss */
.nav_desktop li ul li {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7)";
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7);
  /* IE6 & 7 */
  zoom: 1;
}

/* line 14, sass/ie.scss */
.nav_desktop li ul li:hover {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7)";
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7);
  /* IE6 & 7 */
  zoom: 1;
}

/* line 21, sass/ie.scss */
.banner_text {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7)";
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E577C1E7,endColorstr=#E577C1E7);
  /* IE6 & 7 */
  zoom: 1;
}

/* line 27, sass/ie.scss */
.nav_desktop li ul li {
  margin-top: -5px;
}

/* line 31, sass/ie.scss */
.down_header {
  height: 160px;
  background-image: url(/images/banner/banner-down-ie.jpg);
  background-repeat: repeat-x;
}

/* line 37, sass/ie.scss */
.column_one_four {
  margin-left: 2%;
}
